@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #CCCCCC;
	margin: 0em;
	padding: 0em;
	text-decoration: none;
	font-size: 0.7em;
	background-color: #060D13;
	background-image: url(../images/background_black_strip.jpg);
	background-repeat: repeat-y;
}
a {
	text-decoration: none;
	color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #AE1D22;
}
p {
	margin-top: 0em;
	margin-bottom: 1.5em;
	line-height: 1.8em;
	text-align: justify;
}
h1 {
	font-size: 1.6em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: .8em;
}
h2 {
	font-size: 1.2em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: 1.2em;
}
h3 {
	font-size: 1em;
	text-transform: uppercase;
	margin: 0em;
	font-weight: lighter;
	line-height: .8em;
}
ul {
	margin: 0px;
	list-style-type: circle;
}
li {
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}
#lg {
	height: 211px;
	position: relative;
	z-index: 1000;
	background-image: url(../images/gispyplains_txt_web_lg.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 520px;
	top: 58px;
	left: 15px;
	float: left;
}
#stip_container {
	background-color: #2D3A71;
	height: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
	background-image: url(../images/body_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#frame #head_container {
	background-color: #000000;
	height: 203px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #7C1518;
	background-image: url(../images/header.jpg);
}
#frame #head_container #head {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 203px;
}
#frame #head_container #head #nav {
	width: 1024px;
}
#frame #head_container #head #nav #menu {
	float: right;
	width: 800px;
}
#frame #head_container #head #brand {
	background-image: url(../images/brand.png);
	float: right;
	height: 32px;
	width: 41px;
	position: relative;
	top: 140px;
	right: 15px;
}
#frame #content_container {
	min-height: 100%;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
}
#frame #content_container #content {
	min-height: 100%;
	margin-right: 17px;
	margin-left: 17px;
	margin-top: 100px;
}
#frame #content_container #content h1 {
	margin-bottom: 1em;
	font-weight: bold;
	color: #AE1D22;
}
#frame #content_container #content h2 {
	margin-bottom: 1em;
}
#frame #content_container #content h3 {
	margin-bottom: 1em;
}
#frame #content_container #content .txt {
	margin-bottom: 20px;
}
#frame #content_container #content .txt_welcome p {
	font-size: 1.2em;
}
#frame #content_container #content /*.txt*/ .img_frame {
	width: 250px;
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
	overflow: hidden;
	height: 183px;
	background-color: #000000;
	border: medium solid #666666;
	clear: right;
}
#frame #content_container #content /*.txt*/ .img_frame:hover {
	width: 250px;
	height: 183px;
	border: medium solid #7C1518;
}
#frame #content_container #content .txt .img_frame_big {
	width: 480px;
	float: none;
	margin-left: auto;
	margin-bottom: 15px;
	overflow: hidden;
	height: 319px;
	background-color: #000000;
	border: medium solid #666666;
	clear: none;
	margin-right: auto;
}
#frame #content_container #content .txt .img_frame_big:hover {
	width: 480px;
	height: 319px;
	border: medium solid #7C1518;
}
#frame #content_container #content .txt .animal_stip {
	background-image: url(../images/animal_strip_bkgd.png);
	background-repeat: repeat-y;
	clear: both;
	overflow: hidden;
	height: 189px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
}
#frame #content_container #content .txt .animal_stip .img_frame {
	float: none;
	clear: none;
	margin: 0px;
}
#frame #content_container #content .txt .animal_stip .animal_text_frame {
	float: right;
	height: 186px;
	width: 715px;
	padding-top: 5px;
}
#frame #content_container #content .txt .animal_stip .animal_text_frame h1 {
	font-size: 1.5em;
	font-weight: lighter;
	color: #AE1D22;
}
#frame #content_container #content .txt .animal_stip .animal_text_frame h2 {
	font-size: 1em;
	color: #FFFFFF;
	margin-bottom: 1em;
}
#frame #content_container #content .txt .animal_stip .animal_text_frame h3 {
	margin-bottom: 6px;
	color: #FFFFFF;
}
/*#frame #content_container #content .txt .animal_stip .animal_note {
	float: right;
	height: 127px;
	width: 375px;
	border: 1px dashed #666666;
	overflow: hidden;
	position: relative;
	padding: 6px;
	top: -160px;
	right: 15px;
}*/
#frame #content_container #content .txt .animal_stip .animal_note {
	/*float: right;*/
	height: 127px;
	width: 375px;
	border: 1px dashed #666666;
	overflow: hidden;
	position: relative;
	padding: 6px;
	float: left;
	top: -170px;
	left: 585px;/*	top: -160px;*//*	right: 15px;*/
}
#frame #content_container #content .txt .animal_stip .animal_note h1 {
	font-weight: lighter;
	color: #AE1D22;
	font-size: 1.3em;
	margin-bottom: .45em;
}
#frame #content_container #content .txt .animal_stip .animal_note p {
	line-height: 1.2em;
	margin-bottom: 0.55em;
	color: #B3B3B3;
}
/*#frame #content_container #content .txt .animal_stip .animail_pedigree_btn {
	float: left;
	position: relative;
	width: 200px;
	top: -20px;
	left: 275px;
}*/
#frame #content_container #content .txt .animal_stip .animail_pedigree_btn {
	float: right;
	position: relative;
	width: 75px;
	right: -75px;
	top: -20px;
}
#frame #content_container #content .txt .animal_stip .animail_pedigree_btn a {
	color: #BC0000;
	letter-spacing: 1px;
}
#frame #content_container #content .txt .animal_stip .animail_pedigree_btn a:hover {
	color: #CCCCCC;
}
#frame #content_container #content .txt .frame_gallery {
	width: 493px;
	float: left;
	margin-bottom: 30px;
}
#frame #content_container #content .txt .frame_gallery .frame_gallery_txt {
	height: 100px;
	width: 472px;
	border: 1px dashed #666666;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/animal_strip_bkgd.png);
	background-repeat: repeat-y;
	overflow: hidden;
	padding: 6px;
}
#frame #content_container #content .txt .frame_gallery .frame_gallery_txt h1 {
	color: #AE1D22;
	font-size: 1.3em;
	font-weight: lighter;
	margin-bottom: .45em;
}
#frame #content_container #content .txt .frame_gallery .frame_gallery_txt p {
	line-height: 1.2em;
	color: #FFFFFF;
	margin-bottom: .55em;
}
#frame #content_container #content #title {
	width: 100%;
	margin-top: 20px;
}
#frame #content_container #content .line {
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	margin-bottom: 8px;
	margin-top: 22px;
	clear: both;
}
#frame #footer_container {
	background-color: #000000;
	height: 100px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #7C1518;
	background-image: url(../images/footer_bkgd.jpg);
}
#frame #footer_container #contact {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	margin-top: 10px;
	color: #CCCCCC;
	font-size: 1em;
}
#frame #footer_container #contact strong {
	color: #FFFFFF;
}
#frame #footer_container #contact #phone {
	float: right;
	width: 550px;
	margin-right: 215px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #411518;
	padding-left: 15px;
}
#frame #footer_container #contact #aust {
	float: right;
	height: 50px;
	width: 55px;
	position: relative;
	right: 260px;
}
#frame #footer_container #contact #aust a {
	background-image: url(../images/aust.png);
	display: block;
	height: 50px;
	width: 55px;
}
#frame #footer_container #contact #aust a:hover {
	background-image: url(../images/aust_hover.png);
	display: block;
	height: 50px;
	width: 55px;
}

		/*THIS IS THE END OF THE PAGE LAY OUT*/
#frame  #footer_container #abba {
	height: 10px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.75em;
	text-align: center;
	padding-top: 5px;
	color: #666666;
	margin-top: 8px;
}
#frame #footer_container #abba a {
	color: #666666;
}
#frame #footer_container #abba a:hover {
	color: #AE1D22;
}
#frame #footer_container #abba strong {
	color: #999999;
}
.greytext {
	color: #B3B3B3;
}
#frame #content_container #content .txt td {
	width: 33%;
	vertical-align: top;
}
